.basket-container {
  display: inline-block;
  padding: 10px;
  border: 3px dotted blue;
}

.basket {
  display: inline-block;
  padding: 10px;
  background-color: green;
  border-radius: 5px;
  color: white;
}
